## linux-meta-aws-5.8 5.8.0.1042.44~20.04.14

=== debian/changelog ===
linux-meta-aws-5.8 (5.8.0.1042.44~20.04.14) focal; urgency=medium

  * Bump ABI 5.8.0-1042.44~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Jul 2021 09:13:28 -0600

linux-meta-aws-5.8 (5.8.0.1041.43~20.04.13) focal; urgency=medium

  * Bump ABI 5.8.0-1041.43~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 12:48:55 +0200

linux-meta-aws-5.8 (5.8.0.1040.42~20.04.12) focal; urgency=medium

  * Bump ABI 5.8.0-1040.42~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Cloud kernels meta don't provide kernel-testing--*--modules-extra--preferred
    (LP: #1931576)
    - [Packaging] Fix provides for *--modules-extra--preferred

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 30 Jun 2021 14:07:12 -0600

linux-meta-aws-5.8 (5.8.0.1038.40~20.04.11) focal; urgency=medium

  * Bump ABI 5.8.0-1038.40~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Jun 2021 14:45:40 +0200

linux-meta-aws-5.8 (5.8.0.1036.38~20.04.10) focal; urgency=medium

  * Bump ABI 5.8.0-1036.38~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 10:15:26 -0600

linux-meta-aws-5.8 (5.8.0.1035.37~20.04.9) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Jun 2021 15:42:04 +0200

linux-meta-aws-5.8 (5.8.0.1035.37~20.04.8) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Jun 2021 15:07:16 +0200

linux-meta-aws-5.8 (5.8.0.1035.37~20.04.7) focal; urgency=medium

  * Bump ABI 5.8.0-1035.37~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Jun 2021 11:40:33 +0200

linux-meta-aws-5.8 (5.8.0.1034.36~20.04.6) focal; urgency=medium

  * Bump ABI 5.8.0-1034.36~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 21 May 2021 10:29:33 -0500

linux-meta-aws-5.8 (5.8.0.1032.34~20.04.5) focal; urgency=medium

  * Bump ABI 5.8.0-1032.34~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 08:37:31 -0600

linux-meta-aws-5.8 (5.8.0.1031.33~20.04.4) focal; urgency=medium

  * Bump ABI 5.8.0-1031.33~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 23 Apr 2021 01:56:33 -0400

linux-meta-aws-5.8 (5.8.0.1028.30~20.04.3) focal; urgency=medium

  * Bumped upload number

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Apr 2021 05:42:55 -0600

linux-meta-aws-5.8 (5.8.0.1028.30~20.04.2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Apr 2021 10:53:48 -0600

linux-meta-aws-5.8 (5.8.0.1028.30~20.04.1) focal; urgency=medium

  * Initial revision

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Mar 2021 12:33:02 -0600
